Installationsproblem Apache2 - libc6-dev - unable to fetch

Apache, Lighttpd, nginx, Cherokee
natrium
Posts: 4
Joined: 2006-09-06 13:27

Installationsproblem Apache2 - libc6-dev - unable to fetch

Post by natrium »

Hallo,
möchte auf meinem Debian System apache2-common apache2-mpm-worker apache2-threaded-dev installieren. Habe folgendes Problem: irgendwie findet er die http://ftp.uni-stuttgart.de/debian/pool ... 3_i386.deb nicht. Auf dem Server befindet sich allerdings die libc6-dev_2.3.2.ds1-22sarge4_i386.deb, kann ich die für mein vorhaben verwenden, wenn ja wie installiere ich diese einzeln?

danke schonmal
mattiass
Userprojekt
Userprojekt
Posts: 608
Joined: 2005-12-16 17:57

Re: Installationsproblem Apache2 - libc6-dev - unable to fetch

Post by mattiass »

natrium wrote:wenn ja wie installiere ich diese einzeln?

Code: Select all

man dpkg
Du solltest Deine "/etc/apt/sources.list" anpassen, Du solltest "apt-get update" aufrufen. Du solltest mit "apt-get upgrade" alle Sicherheits-Updates einspielen. Du solltest das "Debian-Anwenderhandbuch" lesen...